; as.ini
; MalieSystem
; アナザーストーリー管理

; ----------------------------------------------------------------------------
; しろのぴかぴかお星さま / Sweetlight
[SPK]
REG=Software\Sweetlight\しろのぴかぴかお星さま\
VOICE=data\voice\
BGM=data\bgm\
SE=data\se\
ENV=data\env\
EVENT=data\picture\event\
BG=data\picture\bg\
CHARA=data\picture\chara\
MASK=data\picture\mask

; eof